Subject: Problem with input

From: Oliver Niggemann <[email-masked]>
Date: Wed, 31 Mar 1999 19:04:50 +0200

Hello,

I use CLISP 1999-01-08 for Windows NT 4.0 (german version).
When typing input at the clisp-prompt there seems's to be a restriction
concerning the
maximum number of chars in the input. I can not type input longer than
circa 3 lines.
This causes a problem when using CLISP together with XEmacs (native code
for
NT 4.0, version 21.0 b62) as an inferior-lisp-process. Within XEmacs it
is now possible
to type longer input, but this causes CLISP to crash.
Functions like lisp-eval-region do not work either,
if the size of the region exceeds the maximum number of allowed chars.
What can I do about this restriction?

Thanks for any help,

    Oliver Niggemann

-----------------------------
Oliver Niggemann
University of Paderborn
Germany